 <!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Drive Moto</title>
  <!-- build:css styles/vendor.css -->
  <link rel="stylesheet" href="styles/normalize.css">
  <link rel="stylesheet" href="styles/slick.css">
  <link rel="stylesheet" href="styles/fonts.css">
  <link rel="stylesheet" href="styles/ion.rangeSlider.min.css">
  <link rel="stylesheet" href="styles/jquery.formstyler.css">
  <link rel="stylesheet" href="styles/jquery.formstyler.theme.css">
  <link rel="stylesheet" href="styles/jquery.rateyo.min.css">
  <!-- endbuild -->
  <!-- build:css styles/main.css -->
  <link rel="stylesheet" href="styles/style.css">
  <link rel="stylesheet" href="styles/media.css">
  <!-- endbuild -->
</head>
<body>
  <div class="app">
    <header class="header">
      <div class="header-top">
        <div class="container">
          <div class="header-top-inner">
            <nav class="menu">
              <button class="menu-btn">
                <div class="menu-btn-line"></div>
                <div class="menu-btn-line"></div>
                <div class="menu-btn-line"></div>
              </button>
              <ul class="menu-list">
                <li class="menu-item">
                  <a class="menu-link" href="">
                    Магазины
                  </a></li>
                <li class="menu-item">
                  <a class="menu-link" href="">
                    Акции
                  </a></li>
                <li class="menu-item">
                  <a class="menu-link" href="">
                    Доставка и оплата
                  </a></li>
              </ul>
            </nav>
            <a class="logo" href="#">
              <img class="logo-img" src="images/svg/logo.svg" alt="logo">
            </a>
            <div class="header-box">
              <p class="header-adress">
                Москва,  ул. Науки  25
              </p>
              <ul class="user-list">
                <li class="user-list-item">
                  <a class="user-list-link" href="#">
                    <img src="images/svg/heart.svg" alt="heart">
                  </a>
                </li>
                <li class="user-list-item">
                  <a class="user-list-link" href="#">
                    <img src="images/svg/user.svg" alt="user">
                  </a>
                </li>
                <li class="user-list-item">
                  <a class="user-list-link basket" href="#">
                    <img src="images/svg/basket.svg" alt="basket">
                    <div class="basket-num">1</div>
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <ul class="menu-mobile-list">
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-user.svg" alt="user">
            <p>Войти</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-user.svg" alt="reg">
            <p>Регистрация</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-hearth.svg" alt="hearth">
            <p>Избранное</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-basket.svg" alt="basket">
            <p>Корзина</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-shop.svg" alt="shop">
            <p>Магазины</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-sale.svg" alt="sale">
            <p>Акции</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-delivery.svg" alt="delivery">
            <p>Доставка и оплата</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="">
            <p>Квадроциклы</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="">
            <p>Катера</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="catalog.html">
            <p>Гидроциклы</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <p>Лодки</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <p>Вездеходы</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <p>Снегоходы</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <p>Двигатели</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <p>Запчасти</p>
          </a>
        </li>
      </ul>
      <div class="menu-mobile-line-wrapper">
        <ul class="menu-mobile-line">
          <li class="menu-item">
            <a class="menu-link" href="">
              Магазины
            </a></li>
          <li class="menu-item">
            <a class="menu-link" href="">
              Акции
            </a></li>
          <li class="menu-item">
            <a class="menu-link" href="">
              Доставка и оплата
            </a></li>
        </ul>
      </div>
      <div class="header-bottom">
        <div class="container">
          <ul class="menu-categories">
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Квадроциклы</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Катера</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="catalog.html">Гидроциклы</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Лодки</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Вездеходы</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Снегоходы</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Двигатели</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Запчасти</a>
            </li>
          </ul>
        </div>
      </div>
    </header>

    <section class="banner-section page-section">
      <div class="container">
        <div class="banner-section-inner">
          <div class="banner-section-slider">
            <a class="banner-section-slider-item" href="#">
              <img class="banner-section-slider-img" src="images/slider/banner-slider.png" alt="banner-slider">
            </a>
            <a class="banner-section-slider-item" href="#">
              <img class="banner-section-slider-img" src="images/slider/banner-slider.png" alt="banner-slider">
            </a>
            <a class="banner-section-slider-item" href="#">
              <img class="banner-section-slider-img" src="images/slider/banner-slider.png" alt="banner-slider">
            </a>
            <a class="banner-section-slider-item" href="#">
              <img class="banner-section-slider-img" src="images/slider/banner-slider.png" alt="banner-slider">
            </a>
            <a class="banner-section-slider-item" href="#">
              <img class="banner-section-slider-img" src="images/slider/banner-slider.png" alt="banner-slider">
            </a>
            <a class="banner-section-slider-item" href="#">
              <img class="banner-section-slider-img" src="images/slider/banner-slider.png" alt="banner-slider">
            </a>
          </div>
          <a class="banner-section-item sale-item" href="#">
            <div class="sale-item-top">
              <div class="sale-item-info">
                Акция
              </div>
              <div class="sale-item-price">
                <div class="price sale-item-price-new">190 000</div>
                <div class="price sale-item-price-old">225 000</div>
              </div>
            </div>
            <img class="sale-item-img" src="images/content/sale-1.png" alt="sale-1">
            <h5 class="sale-item-title">
              Лодочный мотор Suzuki DF9.9BRS
            </h5>
            <div class="sale-item-footer">
              Акция действует до
              <span>
                31.08.2020
              </span>
            </div>
          </a>
        </div>
      </div>
    </section>

    <section class="search page-section">
      <div class="container">
        <div class="search-inner">
          <div class="search-tabs tabs-wrapper">
            <div class="mobile-overflow">
              <a class="tab search-tabs-item tab--active" href="#tab-1">Поиск по номеру</a>
              <a class="tab search-tabs-item" href="#tab-2">Поиск по марке</a>
              <a class="tab search-tabs-item" href="#tab-3">Поиск по названию товара</a>
            </div>
          </div>
          <div class="search-content">
            <div id="tab-1" class="tabs-content search-content-item tabs-content--active">
              <form class="search-content-form">
                <input class="search-content-input" type="text" placeholder="введите номер">
                <button class="search-content-btn" type="submit">искать</button>
              </form>
            </div>
            <div id="tab-2" class="tabs-content search-content-item">
              <form class="search-content-form">
                <input class="search-content-input" type="text" placeholder="введите марку">
                <button class="search-content-btn" type="submit">искать</button>
              </form>
            </div>
            <div id="tab-3" class="tabs-content search-content-item">
              <form class="search-content-form">
                <input class="search-content-input" type="text" placeholder="введите название">
                <button class="search-content-btn" type="submit">искать</button>
              </form>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="categoies page-section">
      <div class="container">
        <div class="categories-inner">
          <a class="categories-item" href="#">
            <div class="categories-item-info">
              <h4 class="categories-item-title">Квадроциклы</h4>
              <p class="categories-item-text">Подробнее</p>
            </div>
            <div class="categories-item-img">
              <img src="images/content/categories-1.png" alt="img">
            </div>
          <a class="categories-item" href="#">
            <div class="categories-item-info">
              <h4 class="categories-item-title">Гидроциклы</h4>
              <p class="categories-item-text">Подробнее</p>
            </div>
            <div class="categories-item-img">
              <img src="images/content/categories-2.png" alt="img">
            </div>
          </a>
          <a class="categories-item" href="#">
            <div class="categories-item-info">
              <h4 class="categories-item-title">Катера</h4>
              <p class="categories-item-text">Подробнее</p>
            </div>
            <div class="categories-item-img">
              <img src="images/content/categories-3.png" alt="img">
            </div>
          </a>
          <a class="categories-item" href="#">
            <div class="categories-item-info">
              <h4 class="categories-item-title">Снегоходы</h4>
              <p class="categories-item-text">Подробнее</p>
            </div>
            <div class="categories-item-img">
              <img src="images/content/categories-4.png" alt="img">
            </div>
          </a>
          <a class="categories-item" href="#">
            <div class="categories-item-info">
              <h4 class="categories-item-title">Вездеходы</h4>
              <p class="categories-item-text">Подробнее</p>
            </div>
            <div class="categories-item-img">
              <img src="images/content/categories-5.png" alt="img">
            </div>
          </a>
          <a class="categories-item" href="#">
            <div class="categories-item-info">
              <h4 class="categories-item-title">Двигатели</h4>
              <p class="categories-item-text">Подробнее</p>
            </div>
            <div class="categories-item-img">
              <img src="images/content/categories-6.png" alt="img">
            </div>
          </a>
        </div>
      </div>
    </section>

    <section class="products">
      <div class="container">
        <div class="products-inner">
          <h4 class="product-title">Популярные товары</h4>
          <div class="tabs-wrapper">
            <div class="tabs products-tabs mobile-overflow">
              <a class="tab products-tab tab--active" href="#product-tab-1">запчасти</a>
              <a class="tab products-tab" href="#product-tab-2">шины</a>
              <a class="tab products-tab" href="#product-tab-3">моторы</a>
              <a class="tab products-tab" href="#product-tab-4">электроника</a>
              <a class="tab products-tab" href="#product-tab-5">инструменты</a>
              <a class="tab products-tab" href="#product-tab-6">аксессуары </a>
            </div>
          </div>
            <div class="tabs-container products-container">
              <div id="product-tab-1" class="tabs-content products-content tabs-content--active">
                <div class="product-slider">
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-2.png" alt="product">
                        <h4 class="product-item-title">Спасательный жилет BRP Men's Airflow PFD</h4>
                        <p class="price product-item-price">6 900 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-3.png" alt="product">
                        <h4 class="product-item-title">BRP Audio-Premium System</h4>
                        <p class="price product-item-price">68 000 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-4.png" alt="product">
                        <h4 class="product-item-title">Спасательное снаряжение</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-2.png" alt="product">
                        <h4 class="product-item-title">Спасательный жилет BRP Men's Airflow PFD</h4>
                        <p class="price product-item-price">6 900 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
              <div id="product-tab-2" class="tabs-content products-content">
                <div class="product-slider">
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
              <div id="product-tab-3" class="tabs-content products-content">
                <div class="product-slider">
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
              <div id="product-tab-4" class="tabs-content products-content">
                <div class="product-slider">
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
              <div id="product-tab-5" class="tabs-content products-content">
                <div class="product-slider">
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
              <div id="product-tab-6" class="tabs-content products-content">
                <div class="product-slider">
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="product-more">
              <a class="product-more-link" href="#">Показать еще</a>
            </div>
          </div>
      </div>
    </section>

    <div class="banner">
      <div class="container">
        <a class="banner-link" href="#">
          <img src="images/banner/banner-1.jpg" alt="banner">
        </a>
      </div>
    </div>

    <section class="products">
      <div class="container">
        <div class="products-inner">
          <h4 class="product-title">Популярные товары</h4>
          <div class="tabs-wrapper">
            <div class="tabs products-tabs mobile-overflow">
              <a class="tab products-tab tab--active" href="#popular-tab-1">запчасти</a>
              <a class="tab products-tab" href="#popular-tab-2">шины</a>
              <a class="tab products-tab" href="#popular-tab-3">моторы</a>
              <a class="tab products-tab" href="#popular-tab-4">электроника</a>
              <a class="tab products-tab" href="#popular-tab-5">инструменты</a>
              <a class="tab products-tab" href="#popular-tab-6">аксессуары </a>
            </div>
          </div>
            <div class="tabs-container products-container">
              <div id="popular-tab-1" class="tabs-content products-content tabs-content--active">
                <div class="product-slider">
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-2.png" alt="product">
                        <h4 class="product-item-title">Спасательный жилет BRP Men's Airflow PFD</h4>
                        <p class="price product-item-price">6 900 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-3.png" alt="product">
                        <h4 class="product-item-title">BRP Audio-Premium System</h4>
                        <p class="price product-item-price">68 000 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-4.png" alt="product">
                        <h4 class="product-item-title">Спасательное снаряжение</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-2.png" alt="product">
                        <h4 class="product-item-title">Спасательный жилет BRP Men's Airflow PFD</h4>
                        <p class="price product-item-price">6 900 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
              <div id="popular-tab-2" class="tabs-content products-content">
                <div class="product-slider">
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
              <div id="popular-tab-3" class="tabs-content products-content">
                <div class="product-slider">
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
              <div id="popular-tab-4" class="tabs-content products-content">
                <div class="product-slider">
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
              <div id="popular-tab-5" class="tabs-content products-content">
                <div class="product-slider">
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
              <div id="popular-tab-6" class="tabs-content products-content">
                <div class="product-slider">
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
        </div>
      </div>
    </section>

    <footer class="footer">
      <div class="container">
        <div class="footer-top">
          <div class="footer-top-inner">
            <div class="footer-top-item footer-top-newslatter">
              <h6 class="footer-top-title">Подпишитесь на нашу рассылку и узнавайте об акциях быстрее</h6>
              <form class="footer-form" action="">
                <input class="footer-form-input" type="text" placeholder="Введите ваш e-mail:">
                <button class="footer-form-btn" type="submit">Отправить</button>
              </form>
            </div>
            <div class="footer-top-item footer-top-item-drop">
              <h6 class="footer-top-title footer-top-drop">Информация</h6>
              <ul class="footer-list">
                <li class="footer-list-item"><a href="#">О компании</a></li>
                <li class="footer-list-item"><a href="#">Контакты</a></li>
                <li class="footer-list-item"><a href="#">Акции</a></li>
                <li class="footer-list-item"><a href="#">Магазины</a></li>
              </ul>
            </div>
            <div class="footer-top-item">
              <h6 class="footer-top-title footer-top-drop">Интернет-магазин</h6>
              <ul class="footer-list">
                <li class="footer-list-item"><a href="#">Доставка и самовывоз</a></li>
                <li class="footer-list-item"><a href="#">Оплата</a></li>
                <li class="footer-list-item"><a href="#">Возврат-обмен</a></li>
                <li class="footer-list-item"><a href="#">Новости</a></li>
              </ul>
            </div>
            <div class="footer-top-item footer-top-social">
              <ul class="social-list">
                <li class="social-list-item">
                  <a href="#">
                     <img src="images/svg/instagram.svg" alt="instagram">
                  </a>
                </li>
                <li class="social-list-item">
                  <a href="#">
                     <img src="images/svg/vk.svg" alt="vk">
                  </a>
                </li>
                <li class="social-list-item">
                  <a href="#">
                     <img src="images/svg/facebook.svg" alt="facebook">
                  </a>
                </li>
                <li class="social-list-item">
                  <a href="#">
                     <img src="images/svg/youtube.svg" alt="youtube">
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="footer-bottom">
          <a class="footer-bottom-link" href="#">Договор оферты</a>
          <a class="footer-bottom-link" href="#">Политика обработки персональных данных</a>
        </div>
      </div>
    </footer>

  </div>
  <!-- build:js scripts/vendor.js -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="scripts/slick.min.js"></script>
  <script src="scripts/ion.rangeSlider.min.js"></script>
  <script src="scripts/jquery.formstyler.min.js"></script>
  <script src="scripts/jquery.rateyo.min.js"></script>
  <!-- endbuild -->
  <!-- build:js scripts/main.js -->
  <script src="scripts/main.js"></script>
  <!-- endbuild -->
</body>
</html>
